installing geotranz on ubuntu 16.04

I ran into an issue using the geotranz package on ubuntu 16.04. I had been building the library from source but on request from a client I switched to installing the packaged version of the geotrans library (so named geotranz). What I found was that nothing seemed to include the required data files that are needed by the software at run time ( see section 4.3 of the Programmers guide ) . I’m surprised by this oversight and wonder if anyone else is using this package because I found no other complaints about it in my googling on the subject. Solution was to pull the required files from the src code (download location) I grabbed the linux developer package linux_dev.tgz

Leave a Reply

Your email address will not be published. Required fields are marked *